Bug 24004 - /etc/cron.hourly/sysstat: Invalid system activity file
Summary: /etc/cron.hourly/sysstat: Invalid system activity file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysstat   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-14 21:42 UTC by Henri Schlereth
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 21:46:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri Schlereth 2001-01-14 21:42:02 UTC
This is reported from an upgrade of RH7.0+patches --> beta2

Comment 1 Glen Foster 2001-01-15 21:46:42 UTC
This defect is considered MUST-FIX for Florence Beta-3


Comment 2 Preston Brown 2001-01-17 18:07:44 UTC
If the system has been down for awhile, and sadc (which runs from the cron
script) tries to process an empty file, this is reported.  It is harmless.


Comment 3 Henri Schlereth 2001-01-17 18:53:44 UTC
Except the machines that are reporting this are up 24x7 unless I install/upgrade beta software. So far as near as I can tell
the files do not exist at all.


Note You need to log in before you can comment on or make changes to this bug.